Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Re: No Visual Editor pallette in Eclipse 3.3.0
Re: No Visual Editor pallette in Eclipse 3.3.0 [message #140917] Sun, 23 September 2007 12:09 Go to next message
Eclipse User
Originally posted by: merks.ca.ibm.com

Margaret,

It's best to use the VE newsgroup to ask about VE. I've added it to the
"to" list of the reply. Have you been grabbing the special version
that folks have put together to support Eclipse 3.3? You'll see there
is a lot of discussion in the VE newsgroup about starting up a new set
of active comitters to provide the 3.3 support.

Margaret Gilmore wrote:
> Hello, I currently use Java 2 JS2E 5.0, Update 12, with Eclipse. I
> upgraded from Eclipse 3.1.0 to Eclipse SDK 3.3.0 today because I could
> not find the visual editor in the 3.1.0 version. The download was
> successful, and I can open a file in the visual editor (VE); however,
> the tab for the palette used in VE comes up blank, and none of the
> tools show up.
>
> I have been unsuccessful in solving this problem. I downloaded plugin
> updates for OCL and UML errors earlier today and now new updates from
> download manager will not install:
>
> These are the updates that cannot install are:
> --http://update.eclipse.org/updates/3.3/site.xml
> --Graphical Editing Framework (GEF) Update Side
>
> And the following error message is given as to the reason why:
>
> "OCL 2.0 Binding for UML (1.2.0.v200709211511-11-7w31181_322622)
> requires plug-in "org.eclipse.uml2.uml (2.1.0)", or equivalent."
>
> I am not sure whether the palette issue and now these two updates are
> related but I can't be sure. Does anyone have any thoughts on how I
> might be able to fix the palette problem and the error message issue.
>
> Thank you!
>
>
Re: No Visual Editor pallette in Eclipse 3.3.0 [message #140928 is a reply to message #140917] Sun, 23 September 2007 16:04 Go to previous message
Eclipse User
Originally posted by: pb158.tlen.pl

non official but work very well on Eclipse 3.3.0 and windows
Vista/Longhorn :)

http://www.ehecht.com/eclipse_ve/ve.html

Ed Merks wrote:
> Margaret,
>
> It's best to use the VE newsgroup to ask about VE. I've added it to the
> "to" list of the reply. Have you been grabbing the special version
> that folks have put together to support Eclipse 3.3? You'll see there
> is a lot of discussion in the VE newsgroup about starting up a new set
> of active comitters to provide the 3.3 support.
>
> Margaret Gilmore wrote:
>> Hello, I currently use Java 2 JS2E 5.0, Update 12, with Eclipse. I
>> upgraded from Eclipse 3.1.0 to Eclipse SDK 3.3.0 today because I could
>> not find the visual editor in the 3.1.0 version. The download was
>> successful, and I can open a file in the visual editor (VE); however,
>> the tab for the palette used in VE comes up blank, and none of the
>> tools show up.
>>
>> I have been unsuccessful in solving this problem. I downloaded plugin
>> updates for OCL and UML errors earlier today and now new updates from
>> download manager will not install:
>>
>> These are the updates that cannot install are:
>> --http://update.eclipse.org/updates/3.3/site.xml
>> --Graphical Editing Framework (GEF) Update Side
>>
>> And the following error message is given as to the reason why:
>>
>> "OCL 2.0 Binding for UML (1.2.0.v200709211511-11-7w31181_322622)
>> requires plug-in "org.eclipse.uml2.uml (2.1.0)", or equivalent."
>>
>> I am not sure whether the palette issue and now these two updates are
>> related but I can't be sure. Does anyone have any thoughts on how I
>> might be able to fix the palette problem and the error message issue.
>>
>> Thank you!
>>
>>
Re: No Visual Editor pallette in Eclipse 3.3.0 [message #616589 is a reply to message #140917] Sun, 23 September 2007 16:04 Go to previous message
Eclipse User
Originally posted by: pb158.tlen.pl

non official but work very well on Eclipse 3.3.0 and windows
Vista/Longhorn :)

http://www.ehecht.com/eclipse_ve/ve.html

Ed Merks wrote:
> Margaret,
>
> It's best to use the VE newsgroup to ask about VE. I've added it to the
> "to" list of the reply. Have you been grabbing the special version
> that folks have put together to support Eclipse 3.3? You'll see there
> is a lot of discussion in the VE newsgroup about starting up a new set
> of active comitters to provide the 3.3 support.
>
> Margaret Gilmore wrote:
>> Hello, I currently use Java 2 JS2E 5.0, Update 12, with Eclipse. I
>> upgraded from Eclipse 3.1.0 to Eclipse SDK 3.3.0 today because I could
>> not find the visual editor in the 3.1.0 version. The download was
>> successful, and I can open a file in the visual editor (VE); however,
>> the tab for the palette used in VE comes up blank, and none of the
>> tools show up.
>>
>> I have been unsuccessful in solving this problem. I downloaded plugin
>> updates for OCL and UML errors earlier today and now new updates from
>> download manager will not install:
>>
>> These are the updates that cannot install are:
>> --http://update.eclipse.org/updates/3.3/site.xml
>> --Graphical Editing Framework (GEF) Update Side
>>
>> And the following error message is given as to the reason why:
>>
>> "OCL 2.0 Binding for UML (1.2.0.v200709211511-11-7w31181_322622)
>> requires plug-in "org.eclipse.uml2.uml (2.1.0)", or equivalent."
>>
>> I am not sure whether the palette issue and now these two updates are
>> related but I can't be sure. Does anyone have any thoughts on how I
>> might be able to fix the palette problem and the error message issue.
>>
>> Thank you!
>>
>>
Previous Topic:Re: No Visual Editor pallette in Eclipse 3.3.0
Next Topic:No Pallet options
Goto Forum:
  


Current Time: Thu Oct 23 19:20:09 GMT 2014

Powered by FUDForum. Page generated in 0.01696 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software